[android-components](../../index.md) / [mozilla.components.feature.readerview.view](../index.md) / [ReaderViewControlsBar](index.md) / [setFont](./set-font.md)

# setFont

`fun setFont(font: `[`FontType`](../../mozilla.components.feature.readerview/-reader-view-feature/-font-type/index.md)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/readerview/src/main/java/mozilla/components/feature/readerview/view/ReaderViewControlsBar.kt#L50)

Overrides [ReaderViewControlsView.setFont](../-reader-view-controls-view/set-font.md)

Sets the font type of the current and future ReaderView sessions.

### Parameters

`font` - The applicable font types available.